--print("Setting Up Requester")
gofile("menu/requester_setup.lua");
if getGameMode() == 0 or getGameMode() == 3 then
end
popMenuRequester(getString("are you sure?"), getString("yep"), getString("no way"), "quit()", "menuUnPop()");
